Subject: Re: [nfsv4] GSS kerberos

From: "J. Bruce Fields" <[email-masked]>
Date: Tue, 2 Jul 2013 11:02:30 -0400

On Fri, Jun 21, 2013 at 12:58:28PM +0530, SaNtosh kuLkarni wrote:
> Thanks for the quick reply Nico
> 
> The GSS module as such uses Sunrpc  cache management,upcall and downcall
> features, it worked fine for RHEL5 but later on since RHEL6 the cache_check
> for rsi upcalls to user space gss daemon  fail with ETIMEDOUT error
> returns.(which probably might be causing context mismatches on clients and
> servers.)
> 
> Would be great if you could share your  insight in any specific changes in
> sunrpc upcall or cache_check feature from RHEL5 to 6,if you are aware of it.

This list is for discussion of the specifications and protocols, not
problems with the linux implementation.  Please try
[email-masked] or Red Hat.

--b.